## haskell-process-conduit 1.0.0.0

=== debian/changelog ===
haskell-process-conduit (1.0.0.0-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 10:00:27 +0000

haskell-process-conduit (1.0.0.0-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:13:52 +0000

haskell-process-conduit (1.0.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:27:19 +0100

haskell-process-conduit (1.0.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:44 +0200

haskell-process-conduit (1.0.0.0-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 12:34:28 +0200

haskell-process-conduit (0.5.0.4-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 28 Nov 2012 17:31:05 -0500
