=== debian/control ===
Source: haskell-process-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-conduit-dev (>> 1.0)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-control-monad-loop-dev (>> 0.1)
  , libghc-control-monad-loop-dev (<< 0.2)
  , libghc-control-monad-loop-prof
  , libghc-mtl-dev (>> 2.0)
  , libghc-mtl-prof
  , libghc-shakespeare-text-dev (>> 1.0)
  , libghc-shakespeare-text-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-control-monad-loop-doc
  , libghc-mtl-doc
  , libghc-shakespeare-text-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/process-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-process-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-process-conduit

Package: libghc-process-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conduits for processes${haskell:ShortBlurb}
 Conduits which pipe data through and from external processes.
 .
 ${haskell:Blurb}

Package: libghc-process-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conduits for processes${haskell:ShortBlurb}
 Conduits which pipe data through and from external processes.
 .
 ${haskell:Blurb}

Package: libghc-process-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: conduits for processes${haskell:ShortBlurb}
 Conduits which pipe data through and from external processes.
 .
 ${haskell:Blurb}
