## haskell-process-conduit 1.1.0.0

=== debian/changelog ===
haskell-process-conduit (1.1.0.0-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 14:05:08 +0100

haskell-process-conduit (1.1.0.0-3build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 16:15:27 +0000

haskell-process-conduit (1.1.0.0-3) unstable; urgency=medium

  * Disale test suite (it fails with conduit-extra around) 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Aug 2014 12:52:08 +0200

haskell-process-conduit (1.1.0.0-2) unstable; urgency=medium

  * Build-depend on libghc-conduit-extra-dev and libghc-conduit-extra-prof.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Jun 2014 15:05:00 +0100

haskell-process-conduit (1.1.0.0-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 10:15:51 -0400
