=== debian/control ===
--- 
+++ 
@@ -8,27 +8,34 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev (>> 1.0)
-  , libghc-conduit-dev (<< 1.1)
+  , libghc-conduit-dev (>= 1.1)
   , libghc-conduit-prof
-  , libghc-control-monad-loop-dev (>> 0.1)
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-control-monad-loop-dev (>= 0.1)
   , libghc-control-monad-loop-dev (<< 0.2)
   , libghc-control-monad-loop-prof
-  , libghc-mtl-dev (>> 2.0)
+  , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-prof
-  , libghc-shakespeare-text-dev (>> 1.0)
+  , libghc-resourcet-dev (>= 1.1)
+  , libghc-resourcet-prof
+  , libghc-shakespeare-dev
+  , libghc-shakespeare-prof
+  , libghc-shakespeare-text-dev (>= 1.0)
   , libghc-shakespeare-text-prof
   , ghc-ghci
-  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (>= 0.11)
   , libghc-text-prof
   , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
   , libghc-control-monad-loop-doc
   , libghc-mtl-doc
+  , libghc-resourcet-doc
+  , libghc-shakespeare-doc
   , libghc-shakespeare-text-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/process-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-process-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-process-conduit
